[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[ContractCode]
Width=91
Index=0
[ExchType]
Width=100
Index=1
[ExecPrice]
Width=75
Index=2
[SquarePrice]
Width=63
Index=3
[OptionType]
Width=70
Index=4
[ExecType]
Width=63
Index=5
[BSHold]
Width=52
Index=6
[BuyCanExec]
Width=68
Index=7
[CanExecToday]
Width=0
[BSExec]
Width=73
Index=9
[BSExecProfit]
Width=88
Index=10
[FutuAccount]
Width=64
Index=11
[HedgeType]
Width=72
Index=12
[BSExecExchFee]
Width=77
Index=13
[BSExecClientFee]
Width=123
Index=14
[actual_flag]
Width=64
Index=15
